Subject: [Healeys] Spark plugs - what a difference!

From: john spaur <[email-masked]>
Date: Tue, 13 Aug 2013 19:17:32 -0700

I recall emailing the list about the car coughing (spitting) fuel out 
the carbs. I checked the timing, points gap and valve clearances; all 
spot on. The spark plugs were Bosch WR7DC which a parts person told 
me were correct. However, I wanted Champion so I replaced the Bosch 
with Champion N12YC plugs. I could not find the RN12YC plugs which 
have a resistor but I have since found them.

The Bosch plug was a colder plug than the Champion. Changing to the 
hotter plug dramatically improved the performance. The Bosch plugs 
had a light gray color on the tips and were slightly oil fouled. The 
Champion plugs have a nice tan color and are even in color from plug 1 - 6.

BTW, Moss sells the Champion N5C plug which is colder than the Bosch 
and would have been far worse.

Check the plug specs carefully when changing plugs. Just today a 
sales person at O'Reilly Auto Parts told me that he had an Autolite 
plug that looked exactly like the Champion plug I wanted. When I 
asked him what the heat range was he could not tell me. BTW, heat 
range scales differ between manufactures and can be inverted so be 
careful there too.

The heat range made a huge difference in performance!

John Spaur
'62 BT7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Derek Job <[email-masked]>
Date: Wed, 14 Aug 2013 08:17:15 +0100

I just did the same thing. When I got my car last year it had NGK B7ECS
plugs which are relatively cold. I have just changed to NGK BP6 ES and the
car runs much better and it has eliminated any spit back from my Webers.

BTW I highly recommend NGK plugs , they are used by all the classic
performance and race  people over here. Their range runs from numbers 1-
12, 1 being the hottest, 12 the coldest.

Derek

On Wed, Aug 14, 2013 at 3:17 AM, john spaur <[email-masked]> wrote:

> I recall emailing the list about the car coughing (spitting) fuel out the
> carbs. I checked the timing, points gap and valve clearances; all spot on.
> The spark plugs were Bosch WR7DC which a parts person told me were correct.
> However, I wanted Champion so I replaced the Bosch with Champion N12YC
> plugs. I could not find the RN12YC plugs which have a resistor but I have
> since found them.
>
> The Bosch plug was a colder plug than the Champion. Changing to the hotter
> plug dramatically improved the performance. The Bosch plugs had a light
> gray color on the tips and were slightly oil fouled. The Champion plugs
> have a nice tan color and are even in color from plug 1 - 6.
>
> BTW, Moss sells the Champion N5C plug which is colder than the Bosch and
> would have been far worse.
>
> Check the plug specs carefully when changing plugs. Just today a sales
> person at O'Reilly Auto Parts told me that he had an Autolite plug that
> looked exactly like the Champion plug I wanted. When I asked him what the
> heat range was he could not tell me. BTW, heat range scales differ between
> manufactures and can be inverted so be careful there too.
>
> ______________________________**_________________
> Support Team.Net http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/**listinfo/healeys<http://autox.team.net/mailman/listinfo/healeys>
>
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/healeys/derek.c.job@**gmail.com<http://autox.team.net/mailman/options/healeys/[email-masked]>

[email-masked]

---

From: Tom Felts <[email-masked]>
Date: Wed, 14 Aug 2013 7:30:10 -0400

Add NGK's and it will run even better:)

tom
---- john spaur <[email-masked]> wrote: 

=============

John Spaur
'62 BT7

[email-masked]

[email-masked]